### Method

# FoundryGtk SourceBuffer set_override_syntax

#### Declaration [src]

    void
    foundry_source_buffer_set_override_syntax (
      FoundrySourceBuffer* self,
      const char* override_syntax
    )

#### Description

No description available.

Sets property | `FoundryGtk.SourceBuffer:override-syntax`

#### Parameters

`override_syntax`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.